body {
	background-color:#dcdcdc
}
h1 {  
	font-family: Verdana,Arial,Tahoma; 
	font-size: 15pt; 
	font-style: normal; 
	font-weight: bold; color:#0169B2; 
	line-height: normal; 
	text-decoration: none;
}

caption {  
	font-family: Verdana,Arial,Tahoma; 
	font-size: 20pt; 
	font-style: normal; 
	font-weight: normal; color:#6495ED; 
	line-height: normal; 
	text-decoration: underline;
}

td {  
	font-family: Verdana,Arial,Tahoma; 
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; color:#000000; 
	line-height: normal; 
	text-decoration: none
}

p {  
	font-family: Verdana,Arial,Tahoma; 
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; color:#000000; 
	line-height: normal; 
	text-decoration: none
}

a:link {  
	font-family: Verdana,Arial,Tahoma; 
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; color:#000000; 
	line-height: normal; 
	text-decoration: none
}


a:active { 
	font-family: Verdana,Arial,Tahoma; 
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; color:#000000; 
	line-height: normal; 
	text-decoration: none
}


a:visited {  
	font-family: Verdana,Arial,Tahoma; 
	font-size: 12pt; 
	font-style: normal; 
	font-weight: normal; 
	color:#000000; 
	line-height: normal; 
	text-decoration: none
}
a:hover {
	color: #6495ED;
	text-decoration: underline;
}

.nav {  
	font-family: Verdana,Arial,Tahoma; 
	font-size: 8pt; 
	font-style: normal; 
	font-weight: bold; color:#000000; 
	line-height: normal; 
	text-decoration: none
}